# Uses of Interface
org.eclipse.e4.ui.workbench.modeling.EPartService

Packages that use EPartService
Package
Description
org.eclipse.ui.internal

## Uses of EPartService in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal with parameters of type EPartService
Modifier and Type
Method
Description
`void`
WorkbenchPage.`setup(MApplication application, EModelService modelService, IEventBroker broker, MWindow window, EPartService partService)`